@charset "UTF-8";
/* CSS Document */

html {
	font-family: sans-serif;
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0;
	
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}

img {
	border-style: none;
	display: block;
	margin: 0 auto;
	padding: 0;
}

svg:not(:root) {
	overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}

button,
input {
	overflow: auto;
}

button,
select {
	text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

textarea {
	overflow: auto;
}

.red {
	color: #F00;
}



/*------------------------------------------------------------
padding
------------------------------------------------------------*/
.pt0   {padding-top: 0	!important}
.pt5   {padding-top: 5px   !important}
.pt10  {padding-top: 10px  !important}
.pt15  {padding-top: 15px  !important}
.pt20  {padding-top: 20px  !important}
.pt25  {padding-top: 25px  !important}
.pt30  {padding-top: 30px  !important}
.pt35  {padding-top: 35px  !important}
.pt40  {padding-top: 40px  !important}
.pt50  {padding-top: 50px  !important}


.pr0   {padding-right: 0	!important}
.pr5   {padding-right: 5px   !important}
.pr10  {padding-right: 10px  !important}
.pr15  {padding-right: 15px  !important}
.pr20  {padding-right: 20px  !important}
.pr25  {padding-right: 25px  !important}
.pr30  {padding-right: 30px  !important}
.pr35  {padding-right: 35px  !important}
.pr40  {padding-right: 40px  !important}
.pr50  {padding-right: 50px  !important}


.pb0   {padding-bottom: 0	!important}
.pb5   {padding-bottom: 5px   !important}
.pb10  {padding-bottom: 10px  !important}
.pb15  {padding-bottom: 15px  !important}
.pb20  {padding-bottom: 20px  !important}
.pb25  {padding-bottom: 25px  !important}
.pb30  {padding-bottom: 30px  !important}
.pb35  {padding-bottom: 35px  !important}
.pb40  {padding-bottom: 40px  !important}
.pb50  {padding-bottom: 50px  !important}
.pb5em  {padding-bottom: 5em  !important}


.pl0   {padding-left: 0	!important}
.pl5   {padding-left: 5px   !important}
.pl10  {padding-left: 10px  !important}
.pl15  {padding-left: 15px  !important}
.pl20  {padding-left: 20px  !important}
.pl25  {padding-left: 25px  !important}
.pl30  {padding-left: 30px  !important}
.pl35  {padding-left: 35px  !important}
.pl40  {padding-left: 40px  !important}
.pl50  {padding-left: 50px  !important}


/*------------------------------------------------------------
margin
------------------------------------------------------------*/

.mt0   {margin-top: 0	!important}
.mt5   {margin-top: 5px   !important}
.mt10  {margin-top: 10px  !important}
.mt15  {margin-top: 15px  !important}
.mt20  {margin-top: 20px  !important}
.mt25  {margin-top: 25px  !important}
.mt30  {margin-top: 30px  !important}
.mt35  {margin-top: 35px  !important}
.mt40  {margin-top: 40px  !important}
.mt50  {margin-top: 50px  !important}
.mt60  {margin-top: 60px  !important}
.mt70  {margin-top: 70px  !important}
.mt80  {margin-top: 80px  !important}
.mt85  {margin-top: 85px  !important}
.mt100  {margin-top: 100px  !important}

.mr0   {margin-right: 0	!important}
.mr5   {margin-right: 5px   !important}
.mr10  {margin-right: 10px  !important}
.mr15  {margin-right: 15px  !important}
.mr18  {margin-right: 16px  !important}
.mr20  {margin-right: 20px  !important}
.mr25  {margin-right: 25px  !important}
.mr30  {margin-right: 30px  !important}
.mr35  {margin-right: 35px  !important}
.mr40  {margin-right: 40px  !important}
.mr50  {margin-right: 50px  !important}

.mb0   {margin-bottom: 0	!important}
.mb5   {margin-bottom: 5px   !important}
.mb10  {margin-bottom: 10px  !important}
.mb15  {margin-bottom: 15px  !important}
.mb20  {margin-bottom: 20px  !important}
.mb25  {margin-bottom: 25px  !important}
.mb30  {margin-bottom: 30px  !important}
.mb35  {margin-bottom: 35px  !important}
.mb40  {margin-bottom: 40px  !important}
.mb40  {margin-bottom: 40px  !important}
.mb50  {margin-bottom: 50px  !important}
.mb100 {margin-bottom: 100px  !important}
.mb270  {margin-bottom: 270px  !important}
.mb350  {margin-bottom: 350px  !important}
.mb420  {margin-bottom: 420px  !important}
.mb1em  {margin-bottom: 5em  !important}
.mb2em  {margin-bottom: 5em  !important}
.mb3em  {margin-bottom: 5em  !important}
.mb4em  {margin-bottom: 5em  !important}
.mb5em  {margin-bottom: 5em  !important}
.mb10em  {margin-bottom: 10em  !important}

.ml0   {margin-left: 0	!important}
.ml5   {margin-left: 5px   !important}
.ml10  {margin-left: 10px  !important}
.ml15  {margin-left: 15px  !important}
.ml20  {margin-left: 20px  !important}
.ml25  {margin-left: 25px  !important}
.ml30  {margin-left: 30px  !important}
.ml35  {margin-left: 35px  !important}
.ml40  {margin-left: 40px  !important}
.ml50  {margin-left: 50px  !important}


/*--------------------------------------------------------------
Lists
--------------------------------------------------------------*/

ul,
ol {
	margin: 0 0 1.5em;
	padding: 0;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}


/*--------------------------------------------------------------
Tables
--------------------------------------------------------------*/

table {
	border-collapse: collapse;
	margin: 0 0 1.5em;
	width: 100%;
}

thead th {
	border-bottom: 2px solid #bbb;
	padding-bottom: 0.5em;
}

th {
	padding: 0.4em;
	text-align: left;
}

tr {
	border-bottom: 1px solid #eee;
}

td {
	padding: 0.4em;
}

th:first-child,
td:first-child {
	padding-left: 0;
}

th:last-child,
td:last-child {
	padding-right: 0;
}

/*--------------------------------------------------------------
Links
--------------------------------------------------------------*/

a {
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	color: #000;
	outline: 0;
}


/* Fixes linked images */
.post-navigation a:focus .icon,
.post-navigation a:hover .icon {
}



/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/

#masthead .wrap {
	position: relative;
}

.site-header {
	background-color: #fafafa;
	position: relative;
}

/* Site branding */

.site-branding {
	padding: 1em 0;
	position: relative;
	-webkit-transition: margin-bottom 0.2s;
	transition: margin-bottom 0.2s;
	z-index: 3;
}

.site-branding a {
	text-decoration: none;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.site-branding a:hover,
.site-branding a:focus {
	opacity: 0.7;
}

.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.site-title,
.site-title a {
	opacity: 1; /* Prevent opacity from changing during selective refreshes in the customize preview */
}


/*--------------------------------------------------------------
Pages
--------------------------------------------------------------*/

.page-header {
	padding-bottom: 2em;
}

.page .entry-header .edit-link {
	font-size: 14px;
	font-size: 0.875rem;
}

.search .page .entry-header .edit-link {
	font-size: 11px;
	font-size: 0.6875rem;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

.page:not(.home) #content {
	padding-bottom: 1.5em;
}

/* 404 page */

.error404 .page-content {
	padding-bottom: 4em;
}

.error404 .page-content .search-form,
.search .page-content .search-form {
	margin-bottom: 3em;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/

.site-footer {
	border-top: 1px solid #eee;
}

.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}

/* Footer widgets */

.site-footer .widget-area {
	padding-bottom: 2em;
	padding-top: 2em;
}

/* Social nav */

.social-navigation {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 1em;
}

.social-navigation ul {
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
}

.social-navigation li {
	display: inline;
}

.social-navigation a {
	background-color: #767676;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	color: #fff;
	display: inline-block;
	height: 40px;
	margin: 0 1em 0.5em 0;
	text-align: center;
	width: 40px;
}

.social-navigation a:hover,
.social-navigation a:focus {
	background-color: #333;
}

.social-navigation .icon {
	height: 16px;
	top: 12px;
	width: 16px;
	vertical-align: top;
}

/* Site info */

.site-info {
	font-size: 14px;
	font-size: 0.875rem;
	margin-bottom: 1em;
}

.site-info a {
	color: #666;
}

.site-info .sep {
	margin: 0;
	display: block;
	visibility: hidden;
	height: 0;
	width: 100%;
}

/**/
#takeout img{
    max-width: 500px;
    height: auto;
    margin: 0 auto;
    padding: 10px 0;
}

/* 追加 */
h2.inner_h2{
	font-size:2em;
	color: #191950;
	margin-bottom:50px;
	
}


h2.corse_h2ttl{
	font-size:1.5em;
	margin:40px 0 20px 0;
	color: #191950;
	margin-left: -70px;
}
	

.corse_price{
font-size: 0.8em !important;
	
}

h2.corse_h2ttl02{
	font-size:1.5em;
	margin:0 0 20px 0;
	color: #191950;
margin-left: -175px;
}

.wrap2 {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}

.wrap2.ansin {
	margin-top: 60px;
}

.wrap2.ansin img {
  width: 184px;
  margin-right: 40px;
}


@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
h2.corse_h2ttl {
    font-size: 1.2em;
    margin: 20px 0 20px 0;
    color: #191950;
    margin-left: 0;
}
h2.corse_h2ttl02{
    font-size: 1.2em;
    margin: 20px 0 20px 0;
    color: #191950;
    margin-left: 0;
}

.corse_price{
font-size: 0.7em !important;
}

.wrap2.ansin {
	margin-top: 40px;
	flex-direction: column;
}

.wrap2.ansin img {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
}


}

@media only screen and (min-width: 460px)
and (max-width: 760px){
	.none {display:none}
}


.index-news {
	height: 250px;/*スクロールの高さ*/
	overflow-y: scroll;
}